.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.926270;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.154000px;}
.ls1{letter-spacing:-0.048000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.048000px;}
.ls2{letter-spacing:0.096000px;}
.ls4{letter-spacing:0.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.048320px;}
._3{width:1.270080px;}
._6{width:138.565440px;}
._0{width:471.536000px;}
._4{width:776.299520px;}
._5{width:779.226880px;}
._1{width:1066.856000px;}
.fc2{color:rgb(31,73,125);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:12.000000px;}
.fs4{font-size:15.840000px;}
.fs1{font-size:20.160000px;}
.fs3{font-size:24.000000px;}
.fs5{font-size:30.240000px;}
.fs0{font-size:48.000000px;}
.yf{bottom:2.061961px;}
.ya{bottom:2.249412px;}
.y11{bottom:2.436863px;}
.y1a{bottom:6.748235px;}
.yc{bottom:6.935686px;}
.y27{bottom:12.934118px;}
.y39{bottom:12.965359px;}
.y28{bottom:17.620392px;}
.y26{bottom:22.681569px;}
.y30{bottom:23.618824px;}
.y38{bottom:23.650065px;}
.y2b{bottom:23.806275px;}
.y25{bottom:29.054902px;}
.y4f{bottom:34.490980px;}
.y37{bottom:34.522222px;}
.y24{bottom:39.973922px;}
.y4e{bottom:45.363137px;}
.y23{bottom:50.658627px;}
.y4d{bottom:56.094706px;}
.y7{bottom:57.959843px;}
.y22{bottom:61.530784px;}
.y8{bottom:61.896314px;}
.y4c{bottom:66.966863px;}
.y6{bottom:71.643765px;}
.y21{bottom:72.215490px;}
.y4b{bottom:77.651569px;}
.y20{bottom:83.087647px;}
.y5{bottom:85.327686px;}
.y4a{bottom:88.523725px;}
.y1f{bottom:93.772353px;}
.y4{bottom:94.325333px;}
.y49{bottom:99.208431px;}
.y1e{bottom:104.644510px;}
.y3{bottom:108.009255px;}
.y48{bottom:110.080588px;}
.y1d{bottom:115.329216px;}
.y2{bottom:121.505725px;}
.y1c{bottom:126.201373px;}
.y53{bottom:174.923007px;}
.y52{bottom:196.479869px;}
.y51{bottom:218.036732px;}
.y0{bottom:235.094771px;}
.y50{bottom:236.032026px;}
.y47{bottom:247.466536px;}
.y46{bottom:366.919673px;}
.y45{bottom:400.098497px;}
.y44{bottom:433.089869px;}
.y43{bottom:444.711830px;}
.y42{bottom:456.333791px;}
.y41{bottom:467.768301px;}
.y40{bottom:479.390261px;}
.y3f{bottom:491.012222px;}
.y3e{bottom:502.446732px;}
.y3d{bottom:514.068693px;}
.y3c{bottom:525.690654px;}
.y3b{bottom:537.125163px;}
.y3a{bottom:548.747124px;}
.y36{bottom:560.369085px;}
.y35{bottom:604.263856px;}
.y34{bottom:615.698366px;}
.y33{bottom:627.320327px;}
.y32{bottom:649.626993px;}
.y31{bottom:661.248954px;}
.y2f{bottom:672.870915px;}
.y2e{bottom:705.862288px;}
.y2d{bottom:717.484248px;}
.y2c{bottom:729.106209px;}
.y2a{bottom:740.540719px;}
.y29{bottom:773.719542px;}
.y1b{bottom:796.026209px;}
.y19{bottom:931.600131px;}
.y18{bottom:943.222092px;}
.y17{bottom:954.656601px;}
.y16{bottom:966.278562px;}
.y15{bottom:977.900523px;}
.y14{bottom:989.335033px;}
.y13{bottom:1000.956993px;}
.y12{bottom:1012.578954px;}
.y10{bottom:1024.013464px;}
.ye{bottom:1035.635425px;}
.yd{bottom:1047.069935px;}
.yb{bottom:1058.691895px;}
.y9{bottom:1070.313856px;}
.y1{bottom:1086.622092px;}
.h5{height:10.684706px;}
.h7{height:10.872157px;}
.h4{height:11.436000px;}
.h9{height:15.095520px;}
.h3{height:19.212480px;}
.hc{height:21.556863px;}
.h8{height:22.872000px;}
.h6{height:23.496000px;}
.ha{height:28.818720px;}
.he{height:32.241569px;}
.hd{height:32.429020px;}
.hf{height:43.151216px;}
.h2{height:45.744000px;}
.h10{height:118.693961px;}
.hb{height:134.814745px;}
.h1{height:945.846405px;}
.h0{height:1237.176471px;}
.w4{width:196.292418px;}
.w2{width:196.667320px;}
.w5{width:646.674641px;}
.w3{width:647.049542px;}
.w6{width:843.716863px;}
.w1{width:845.091503px;}
.w0{width:956.000000px;}
.x4{left:7.123137px;}
.x6{left:14.058824px;}
.x7{left:52.345686px;}
.x0{left:55.454248px;}
.x8{left:56.844510px;}
.x9{left:92.647647px;}
.xa{left:98.833529px;}
.xb{left:147.570784px;}
.xc{left:149.257843px;}
.xd{left:170.252353px;}
.xe{left:174.751176px;}
.x5{left:252.902614px;}
.x1{left:288.752614px;}
.x2{left:434.589477px;}
.x3{left:437.963595px;}
.xf{left:468.190065px;}
.x10{left:472.688889px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.131448pt;}
.ls1{letter-spacing:-0.040971pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.040971pt;}
.ls2{letter-spacing:0.081941pt;}
.ls4{letter-spacing:0.204854pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-0.894800pt;}
._3{width:1.084085pt;}
._6{width:118.273430pt;}
._0{width:402.482611pt;}
._4{width:662.615490pt;}
._5{width:665.114157pt;}
._1{width:910.621858pt;}
.fs2{font-size:10.242678pt;}
.fs4{font-size:13.520335pt;}
.fs1{font-size:17.207699pt;}
.fs3{font-size:20.485356pt;}
.fs5{font-size:25.811548pt;}
.fs0{font-size:40.970711pt;}
.yf{bottom:1.760000pt;}
.ya{bottom:1.920000pt;}
.y11{bottom:2.080000pt;}
.y1a{bottom:5.760000pt;}
.yc{bottom:5.920000pt;}
.y27{bottom:11.040000pt;}
.y39{bottom:11.066667pt;}
.y28{bottom:15.040000pt;}
.y26{bottom:19.360000pt;}
.y30{bottom:20.160000pt;}
.y38{bottom:20.186667pt;}
.y2b{bottom:20.320000pt;}
.y25{bottom:24.800000pt;}
.y4f{bottom:29.440000pt;}
.y37{bottom:29.466667pt;}
.y24{bottom:34.120000pt;}
.y4e{bottom:38.720000pt;}
.y23{bottom:43.240000pt;}
.y4d{bottom:47.880000pt;}
.y7{bottom:49.472000pt;}
.y22{bottom:52.520000pt;}
.y8{bottom:52.832000pt;}
.y4c{bottom:57.160000pt;}
.y6{bottom:61.152000pt;}
.y21{bottom:61.640000pt;}
.y4b{bottom:66.280000pt;}
.y20{bottom:70.920000pt;}
.y5{bottom:72.832000pt;}
.y4a{bottom:75.560000pt;}
.y1f{bottom:80.040000pt;}
.y4{bottom:80.512000pt;}
.y49{bottom:84.680000pt;}
.y1e{bottom:89.320000pt;}
.y3{bottom:92.192000pt;}
.y48{bottom:93.960000pt;}
.y1d{bottom:98.440000pt;}
.y2{bottom:103.712000pt;}
.y1c{bottom:107.720000pt;}
.y53{bottom:149.306667pt;}
.y52{bottom:167.706667pt;}
.y51{bottom:186.106667pt;}
.y0{bottom:200.666667pt;}
.y50{bottom:201.466667pt;}
.y47{bottom:211.226667pt;}
.y46{bottom:313.186667pt;}
.y45{bottom:341.506667pt;}
.y44{bottom:369.666667pt;}
.y43{bottom:379.586667pt;}
.y42{bottom:389.506667pt;}
.y41{bottom:399.266667pt;}
.y40{bottom:409.186667pt;}
.y3f{bottom:419.106667pt;}
.y3e{bottom:428.866667pt;}
.y3d{bottom:438.786667pt;}
.y3c{bottom:448.706667pt;}
.y3b{bottom:458.466667pt;}
.y3a{bottom:468.386667pt;}
.y36{bottom:478.306667pt;}
.y35{bottom:515.773333pt;}
.y34{bottom:525.533333pt;}
.y33{bottom:535.453333pt;}
.y32{bottom:554.493333pt;}
.y31{bottom:564.413333pt;}
.y2f{bottom:574.333333pt;}
.y2e{bottom:602.493333pt;}
.y2d{bottom:612.413333pt;}
.y2c{bottom:622.333333pt;}
.y2a{bottom:632.093333pt;}
.y29{bottom:660.413333pt;}
.y1b{bottom:679.453333pt;}
.y19{bottom:795.173333pt;}
.y18{bottom:805.093333pt;}
.y17{bottom:814.853333pt;}
.y16{bottom:824.773333pt;}
.y15{bottom:834.693333pt;}
.y14{bottom:844.453333pt;}
.y13{bottom:854.373333pt;}
.y12{bottom:864.293333pt;}
.y10{bottom:874.053333pt;}
.ye{bottom:883.973333pt;}
.yd{bottom:893.733333pt;}
.yb{bottom:903.653333pt;}
.y9{bottom:913.573333pt;}
.y1{bottom:927.493333pt;}
.h5{height:9.120000pt;}
.h7{height:9.280000pt;}
.h4{height:9.761272pt;}
.h9{height:12.884879pt;}
.h3{height:16.398937pt;}
.hc{height:18.400000pt;}
.h8{height:19.522544pt;}
.h6{height:20.055163pt;}
.ha{height:24.598405pt;}
.he{height:27.520000pt;}
.hd{height:27.680000pt;}
.hf{height:36.832000pt;}
.h2{height:39.045088pt;}
.h10{height:101.312000pt;}
.hb{height:115.072000pt;}
.h1{height:807.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:167.546667pt;}
.w2{width:167.866667pt;}
.w5{width:551.973333pt;}
.w3{width:552.293333pt;}
.w6{width:720.160000pt;}
.w1{width:721.333333pt;}
.w0{width:816.000000pt;}
.x4{left:6.080000pt;}
.x6{left:12.000000pt;}
.x7{left:44.680000pt;}
.x0{left:47.333333pt;}
.x8{left:48.520000pt;}
.x9{left:79.080000pt;}
.xa{left:84.360000pt;}
.xb{left:125.960000pt;}
.xc{left:127.400000pt;}
.xd{left:145.320000pt;}
.xe{left:149.160000pt;}
.x5{left:215.866667pt;}
.x1{left:246.466667pt;}
.x2{left:370.946667pt;}
.x3{left:373.826667pt;}
.xf{left:399.626667pt;}
.x10{left:403.466667pt;}
}
